* {
	padding: 0;
	margin: 0
}

.container {
	max-width:  960px;
	text-align: center;
	margin: 0 auto;
	background-color: #0ce5ed;
	padding: 50px;
	margin-bottom: 40px;

}

.header { /* class */
	/*text-align: center;*/
	padding: 50px;
	background: #5247f4;
	/*color: dd98df;*/
	/*font-size: 50px; */
	margin: 0 auto;
	margin-bottom: 40px;

}




.logo {
        width: 60px;*/
	float: left;
	/*padding-left: 50px;*/
	/*position: absolute;
	left: 50%;*/
	padding-left: 20%;
}

.name {
	text-align: center;
	padding-right: 0%;
	font-size: 30px;
	color: dd98df;
}


.navigation {
	max-width: 960px;
	text-align: center;
	margin: 0 auto;
	background-color: #dd98df;
	margin-bottom: 20px;
	padding: 30px;
}

.links {
        
	
	max-width: 960px;
	text-align: center;
	margin: 0 auto;
	background-color: #0ce5ed;
	margin-bottom: 20px;
	padding: 30px;
}

.table {
	max-width: 960px;
	text-align: center;
	margin: 0 auto;
	background-color: grey;
	margin-bottom: 30px;
	
}

td, th {
	width: 120px;
	padding: 10px;
	font-style: italic;
	font-size: 18px;
}

li     {    
        list-style: none;
}

nav ul li {
	
        text-align: center;

	width: 60px;

	display: inline;

	padding: 30px;

}

.forma {
 
        text-align: center;
}


tr:nth-child(odd) {
	background-color: #0ce5ed;
}

tr:nth-child(even) {
	background-color: blue;
}

.footer {
	
	/*max-width: 960px;*/
	text-align: center;
	margin: 0 auto;
	background-color: #0ce5ed;
	padding: 30px;
}